- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - r -

- read() : libwps_internal::WPSStringStream , libwps::StreamIO , libwps::Stream , libwps::StreamIO
- readArrayBlock() : WPS8Struct::FileData
- readBDR() : WPS8Graph
- readBlockData : WPS8Struct::FileData
- readCompObj() : WPSOLEParser
- readContents() : WPSOLEParser
- readCONTENTS() : WPSOLEParser
- readData : WPS8Struct::FileData
- readDocDim() : WPS4Parser
- readDocProperties() : WPS8Parser
- readDocWindowsInfo() : WPS4Parser
- readDosLink() : WPS4Text
- readEntries() : WPS4Text
- readFDP() : WPSTextParser
- readFont() : WPS4Text , WPS8Text , WPS8TextStyle
- readFontNames() : WPS4Text , WPS8TextStyle
- readFootNotes() : WPS4Text
- readFRAM() : WPS8Parser
- readIBGF() : WPS8Graph
- readMCLD() : WPS8Table
- readMetaFile() : WPS8Graph
- readMM() : WPSOLEParser
- readNotes() : WPS8Text
- readObject() : WPS4Parser , WPS4Graph
- readObjInfo() : WPSOLEParser
- readOle() : WPSOLEParser
- readOle10Native() : WPSOLEParser
- readOlePres() : WPSOLEParser
- readParagraph() : WPS4Text , WPS8Text , WPS8TextStyle
- readPICT() : WPS8Graph
- readPLC() : WPS4Text , WPS8Text
- readPrnt() : WPS4Parser
- readSGP() : WPS8TextStyle
- readSPELLING() : WPS8Parser
- readString() : WPS8Text
- readStructures() : WPS4Text , WPS8Table , WPS8Text , WPS8TextStyle , WPS8Graph
- readSTSH() : WPS8TextStyle
- readSYID() : WPS8Parser
- readText() : WPS8Text , WPS4Text
- readTextInCell() : WPS8Text
- readUTF16LE() : WPS8Text
- readWNPR() : WPS8Parser
- reset() : libwps::DebugFile
- resetBorders() : WPSCellFormat
- resetColor() : WPS4TextInternal::Font
- resetSendToInterface() : WPSList::Level
- resize() : libwps::AllocTable
- resizeFromCenter() : Box2< T >
- resizeFromMax() : Box2< T >
- resizeFromMin() : Box2< T >
- result() : libwps::Storage , libwps::StorageIO
- RIGHT : WPSTabStop
- Right : WPSBorder
- RightBit : WPSBorder